@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* .site-footer */
.site-footer {
  padding-top: 2em;
  background-color: #f8f8f8;
}
.site-footer .to-pagetop {
  display: block;
  max-width: 1280px;
  width: calc(100% - 2rem);
  background-color: #fff;
  border: #E8E8E8 solid 2px;
  border-radius: 6px;
  text-align: center;
  padding: .5em 1em;
  color: #787878;
}
.footer-nav {
  padding-top: 2rem;
  color: #A6ABB3;
  font-weight: bold;
}
.footer-nav .col {
  margin-bottom: 1em;
}
.footer-nav [class*="ico-"] {
  margin-bottom: 1rem;
}
.footer-nav .text-link {
  display: inline-block;
  white-space: nowrap;
  letter-spacing: -.1rem;
  color: #363636;
  margin: .5rem 0 .8rem 2.5em;
}
.site-footer .inline-links {
  padding: 2em 0;
  font-size: 1.4rem;
}
.inline-links li {
  padding: 0 .5em;
  line-height: 2;
}
.inline-links a {
  color: #767676;
}
.footer-logout a {
	color: #808080;
	font-weight: bold;
	font-size: 1.4rem;
	text-decoration: underline;
}
.copyright {
  font-size: 1.1rem;
  text-align: center;
  color: #b1b1b1;
}


@media (max-width:767px) { /* for Tablet less than */
  .site-footer .inline-links {
    text-align: left;
  }
  .inline-links li {
    padding: 0 1.5rem;
    line-height: 2;
    font-size: 1.3rem;
  }
  .inline-links .arrow {
    display: block;
    padding: .5rem;
    font-weight: 500;
  }
  .inline-links li + li .arrow {
    border-top: #E8E8E8 solid 1px;
  }
  .inline-links .arrow::after {
    opacity: .75;
  }
  .site-footer .footer-info-item {
		display: none;
	}
  .copyright {
    margin-top: 0;
    padding: 1.5em 0 2em;
  }

}  /* END for Tablet less than */

@media (min-width:375px) and (max-width:767px) { /* for 375px < 767px */
  .footer-nav .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
.footer-nav .col + .col {
  margin-left: 5vw;
}

} /* END for 375px < 767px */


@media (min-width:768px) { /* for Tablet over */

  .inline-links li {
    display: inline-block;
    margin-bottom: .5rem;
  }
  .inline-links li + li a {
    border-left: #b1b1b1 solid 1px;
    padding-left: 1.1em;
  }
  .inline-links li:last-child a {
		color:#767676;  
  }
  .inline-links a {
    padding-right: 0;
    line-height: 1.35;
		color:#767676;
		font-weight: normal;
  }
  .inline-links a::after {
    display: none;
  }
  .copyright {
    font-size: 1.3rem;
    padding: .5em 0 1.5em;
  }

} /* END for Tablet over */


@media (min-width:768px) and (max-width:1024px) { /* for 768 < 1024 */
  .site-footer .container > .row.flex {
    padding-left: 2em;
  }

} /* END for 768 < 1024 */


@media (min-width:768px) and (max-width:1023px) { /* for 768 < 1023 */
  .site-footer {
    font-size: 1.25vw;
  }

  .copyright {
    padding-right: 2em;
  }

} /* END for 768 < 1023 */


@media (min-width:768px) and (max-width:1160px) { /* for 768 < 1160 */
  .site-footer .to-pagetop {
    left: 10px;
  }

} /* END for 768 < 1160 */


@media (max-width:1300px) { /* for < 1300 */
  .site-footer .to-pagetop {
    margin: 0 1rem;
  }

} /* END for < 1300 */


@media (min-width:1025px) { /* for 1025px < */

  .footer-nav .text-link {
    font-size: 1.4rem;
  }

} /* END for 1025px < */




/*============================

簡易footer

============================*/
body[class*="simple"] .footer-nav {
	display: none;
}


@media (max-width:767px) { /* for Tablet less than */

.simple .sub-menu {
	background: none;
}
.simple .site-footer {
	padding-top: 1em;
}
.simple .site-footer .inline-links {
	padding: 0;
}
.simple .inline-links li {
	padding: 0;
	margin: 0;
}
.simple .inline-links .arrow {
	padding: .8em .5em;
}

}  /* END for Tablet less than */




/*============================

簡易footer(TモールTOP遷移ver)

============================*/

body:not(.simple02) .simple02-footer-nav {
	display: none;
}
.simple02-footer-nav .col {
	margin: 0 1rem 0;
	padding: 0;
	border: #E8E8E8 solid 2px;
	border-radius: 6px;
}
.simple02-footer-nav dd {
	display: block;
	background-color: #fff;
	padding: 1em 1em;
	color: #787878;
}
.simple02-footer-nav dd + dd {
	border-top: #E8E8E8 solid 2px;
}
.simple02-footer-nav .arrow {
	display: block;
}


/*ゲーム一覧はこちら非表示*/
.wrapper:not([class*="game-"]) .f-gamelist-link {
	display: none;
}
.wrapper.game-gamelist .f-gamelist-link {
	display: none;
}


/*ログアウト不要*/
.wrapper[class*="appdl"] .footer-logout ,
.wrapper[class*="game-"] .footer-logout {
	display: none;
}


@media (max-width:767px) { /* for Tablet less than */

/*ページトップへ不要*/
.simple02 .site-footer .to-pagetop {
	display: none;
}

}  /* END for Tablet less than */





